/* CSS Document */
td {
	font-family: Gisha;
	font-size: 11px;
}
a{
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #B4B4B4;
	text-decoration: none;
}
a.nav {
	text-decoration: none;
	width: 179px;
	height: auto;
	padding: 1px;
	float: left;
	clear: none;
	
}
a:hover.nav {
	color: #B4B4B4;
	
}
a.navhilite {
	text-decoration: none;
	width: 150px;
	height: auto;
	padding: 1px;
	float: right;
	clear: none;
	color:#FFFFFF;
	
}
a:hover.navhilite {
	color:#FFFFFF;
	text-decoration: none;
	
	
}
.navhelp {
	text-decoration: none;
	width: 179px;
	height: auto;
	padding: 1px;
	float: left;
	clear: none;
	cursor: default;
}
.navhead {
	text-decoration: none;
	width: 175px;
	height: 30px;
	padding: 1px;
	line-height: 30px;
	float: left;
	clear: none;
	font-weight: bold;
	color:#FFFFFF;
	cursor: default;
	text-align: center;
}
table {
}
td.charinfo {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: default;
}
td.charhead {
	background-color: #999999;
	border: none;
	cursor: default;
	color: #FFFFFF;
}
table.charinfo {
	border: none;
	width: 179px;
}
td.popupheader {
	height: 20px
}
td.noborder {
	border: none;
}
table.noborder {
	border: none;
}
td.village {
	background-image: url('../images/village.jpg');
	background-repeat: no-repeat;
	background-position: right bottom
}
td.forest {
	background-image: url('../images/forest.jpg');
	background-repeat: no-repeat;
	background-position: center bottom
}
td.dragon {
	background-image: url('../images/dragon.jpg');
	background-repeat: no-repeat;
	background-position:  center;
	background-attachment: fixed
}
input {
	background-color: #000000;
	border: 1px solid #999999;
	color:#FFFFFF;
}
.button {
font-family: Gisha;  
     font-size: 11px;  
     color:#FFFFFF;
     background-color: #000000;  
     border-top: 1px solid #999999;  
     border-left: 1px solid #999999;  
     border-right: 1px solid #999999;  
     border-bottom: 1px solid #999999;
}
.input {
	background-color: #000000;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
select {
	
	background-color: #000000;
	color: #FFFFFF;
}

fieldset {
    border: 1px solid;
    border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF
}
legend {
    padding: 3px;
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

table.vitalinfo {
	background-color: #000000;
	border: 1px solid #000000;
	width: 182px;
}
table.nav {
	
	width: 182px;
}
a.motd {
	text-decoration: none;
	text-align: center;
	color:#FFFFFF;
	width: 150px;
	height: auto;
	padding: 2px;
	border-top: 1px solid #FFFFFF;  
  border-left: 1px solid #FFFFFF;  
  border-right: 1px solid #FFFFFF;  
  border-bottom: 1px solid #FFFFFF;
	float: left;
	clear: none;
}
a:hover.motd {

	text-decoration: none;
	color:#B4B4B4;
	width: 150px;
	height: auto;
	padding: 2px;
	border-color: #B4B4B4 #B4B4B4 #B4B4B4 #B4B4B4;
	
}
a.hotmotd {
	text-decoration: none;
	text-align: center;
	color:#FF2A12;
	width: auto;
	padding: 3px;
	float: left;
	clear: none;

}
.pagetitle {
	font-family: Gisha;
	font-size: 16px;
	color: #FFFFFF;
}

.navhi {
	color: #FFFFFF;
	text-decoration: underline;
}
.colDkBlue    { color: #0000B0; }
.colDkGreen   { color: #00B000; }
.colDkCyan    { color: #00B0B0; }
.colDkRed     { color: #B00000; }
.colDkMagenta { color: #B000CC; }
.colDkYellow  { color: #B0B000; }
.colDkWhite   { color: #B0B0B0; }
.colLtBlue    { color: #0000FF; }
.colLtGreen   { color: #00FF00; }
.colLtCyan    { color: #00FFFF; }
.colLtRed     { color: #FF0000; }
.colLtMagenta { color: #FF00FF; }
.colLtYellow  { color: #FFFF00; }
.colLtWhite   { color: #FFFFFF; }
.colLtBlack   { color: #999999; }
.colOrange  { color: #FF9900; }
.colDkOrange  { color: #FF6600; }
.colBlue  { color: #0070FF; }
.colLime  { color: #DDFFBB; }
.colBlack  { color: #000000; }
.colRose { color: #EEBBEE; }
.colblueviolet { color: #9A5BEE; }
.coliceviolet{ color: #AABBEE; }
.colLtBrown { color: #F8DB83; }
.colDkBrown { color: #6b563f; }
.colXLtGreen{color: #aaff99; }
.colAttention { background-color: #00FF00; color: #FF0000;}
.colWhiteBlack { background-color: #FFFFFF; color: #000000; }
.colBack  { background-color:#00FFFF; color:#000000; }
.trhead  { background-color:#000b0e; color:#FFFFFF; }   
.trlight { background-color:#000000; }
.trdark  { background-color:#000000; }
.colfeins  {   color: #0000B0;   }  
.colfzwei  {   color: #00B000;   }  
.colfdrei  {   color: #00B0B0;   }  
.colfvier  {   color: #B00000;   }  
.colffuenf  {   color: #B000CC;   }   
.colfsechs  {   color: #B0B000;   }  
.colfsieben  {   color: #B0B0B0;   }  
.colfacht  {   color: #DDFFBB;   }  
.colfneun  {   color: #0070FF;   }  
.colfarz  {   color: #0000FF;   }  
.colfat  {   color: #00FF00;   }  
.colfraute  {   color: #00FFFF;   }  
.colfdoller  {   color: #FF0000;   }  
.colfprozent  {   color: #FF00FF;   }  
.colfhoch  {   color: #FFFF00;   }  
.colfund  {   color: #FFFFFF;   }  
.colfklammerr  {   color: #999999;   }  
.colfwelle  {   color: #222222;   }  
.colfQz  {   color: #FF6600;   }
.colfq  {   color: #FF9900;   }
.colfRz  {   color: #EEBBEE;   }
.colfVz  {   color: #9A5BEE;   }
.colfv  {   color: #AABBEE;   }
.colfg  {   color: #aaff99;   }
.colfTz  {   color: #6b563f;   }
.colft  {   color: #F8DB83;   }
.colfplus  {   color: #2B2B2B;   }   
.colfist  {   color: #BC8F8F;   }   
.colfGz  {   color: #660000;   }
.colfKz  {   color: #575757;   }
.colfJz  {   color: #7A7A7A;   }
.colfklammera  {   color: #66CDAA;   }        
.colfy  {   color: #663300;   }
.colfstpun  {   color: #660033;   }    
.colfeuro  {   color: #CC3333;   }    
.colfstrich  {   color: #CC6666;   }    
.colfo  {   color: #CC6633;   }
.colfdoppun  {   color: #FFCCCC;   }    
.colfpunkt  {   color: #CC99CC;   }  
.colfkomma  {   color: #99CCCC;   }    }
.colfklammer  {   color: #FFA54F;   }
.colfe  {   color: #F4A460;   }
.colfd  {   color: #006000;   }
.colff  {   color: #690000;   }
.colfl  {   color: #7B018F;   }
.colfm  {   color: #FFCC00;   }
.colffraz  {   color: #FF66FF;   }  
.colfae  {   color: #0099FF;   }    
.colfpara  {   color: #CCCC66;   }    
.colfs  {   color: #015856;   }
.colfa  {   color: #016D6A;   }
.colfw  {   color: #018A87;   }
.colfp  {   color: #01A39E;   }